#include "../../../include/Archimedes.h"

class Print : public Module {

    public:
        Print(void*);
        ~Print();
        void run();

};

extern "C" { 
    Module* create(void* handle) {
        return new Print(handle);
    }
}
